@font-face {
  font-family: Raleway;
  src: url(../fonts/Raleway/Raleway-VariableFont_wght.ttf)
}

@font-face {
  font-family: Questrial;
  src: url(../fonts/Questrial/Questrial-Regular.ttf)
}

@font-face {
  font-family: Dorsa;
  src: url(../fonts/Dorsa/Dorsa-Regular.ttf)
}

html, body {
  height: 100%;
  font-family: Raleway !important;
  font-style: normal;
  font-weight: normal;
}

.layer {
  top: 0;
  background: rgba(0, 0, 0, 0.35) !important;
}

.text-rigth {
  text-align: right;
}

.barberShopTitle, .subTitle, .subTitle2, .item-menu {
  font-family: Dorsa;
  font-style: normal;
  font-weight: normal;
}

#home, #welcome, #services, #feedback {
  padding-top: 80px;
}

#welcome, #services, #feedback, #findUs {
  padding-bottom: 180px;
}

.subTitle {
  font-size: 100px;
  line-height: 232px;
  text-align: center;
  letter-spacing: 0.07em;
  text-decoration-line: underline;
  color: #473E38;
}

#title, .subTitle2, #findUs>article>.subTitle, #services .subTitle {
  color: #FFBE13
}

.subTitle2 {
  font-size: 63px;
  line-height: 0px;
  text-align: center;
  letter-spacing: 0.1em;
}

.barberShopTitle {
  font-size: 150px;
  line-height: 132px;
  text-align: center;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  color: #fff;
}

/* Section - Header */

#header {
  background: rgba(0, 0, 0, 0.45);
  z-index: 10;
  padding: 0 36px;
}

#openMenu, #closeMenu {
  cursor: pointer;
  display: none;
}

#openMenu {
  width: 40px;
}

#openMenu .line {
  width: 100%;
  height: 4px;
  background-color: #fff;
  display: block;
  margin: 7px 0;
  border-radius: 4px;
}

#closeMenu {
  color: #000;
  position: absolute;
  top: 30px;
  right: 40px;
  font-weight: bold;
  font-size: 25px;
}

#header .img-logo {
  width: 100px;
  height: 80px;
}

.item-menu.active {
  text-decoration-line: underline;
  color: #FFBE13;
}

.item-menu {
  color: #fff;
  padding: 20px;
  height: 100%;
  display: block;
  font-size: 33px;
  letter-spacing: 0.12em;
  font-weight: bold;
  cursor: pointer;
  text-decoration-line: initial;
  transition: all .2s ease-out;
}

#layer-menu{
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 5; 
}
/* Section - Home  */

#home {
  padding-bottom: 30px;
  min-height: 532px;
}

#title {
  max-width: 379px;
}

.BtnContacUs {
  font-size: 26px;
  margin-top: 80px;
  color: #FFBE13;
  width: 217px;
  height: 68px;
  text-align: center;
  border: 2px solid #FFBE13;
  box-sizing: border-box;
  border-radius: 7px;
}

/* Section - Welcome */

#welcome aside{
  width: 35% !important;
}

#welcome main p {
  line-height: 30px;
  color: #000000;
  margin-bottom: 30px;
  font-size: 20px;
}

#welcome-image {
  width: 300px;
  height: 380px;
  top: -79px;
  margin-right: 8px;
}

/* Section - Services */

.item-service {
  width: 300px;
  border: 3px solid #FFBE13;
  padding: 45px 20px;
  margin: 0px 20px 40px;
}

.item-service ul {
  margin-top: 50px;
}

.item-service li {
  color: #FFF;
  font-size: 20px;
  margin-bottom: 15px;
}

/* Section - Feedback  */

.item-feedback {
  border: 3px solid #74492E;
  box-sizing: border-box;
  box-shadow: 6px 9px 13px rgba(0, 0, 0, 0.25);
  margin: 0 15px 30px;
  padding: 25px;
  width: 233px;
  text-align: right;
}

.item-feedback footer {
  margin-top: 25px;
}

.item-feedback .imagen-item {
  width: 100%;
  height: 120px;
  position: absolute;
  top: -27px;
}

/* Section - Find us */

#findUs {
  padding-top: 150px;
}

#openingHours h3, #map h2 {
  line-height: 0px;
}

#findUs, #openingHours header {
  background-color: #3A3A3A;
}

#map {
  padding-right: 30px;
}

#findUs h3 {
  text-decoration: none;
  display: inline;
  color: #FFF;
}

#openingHours {
  margin-right: 15px;
}

#openingHours header {
  width: max-content;
  z-index: 2;
  position: relative;
  top: -10px;
  margin: 0 auto;
  padding: 0px 20px;
}

#openingHours section {
  border: 3px solid #FFBE13;
}

#openingHours main {
  padding: 35px 40px 40px;
}

.item-schedule {
  font-family: Questrial;
  color: #FFF;
  font-size: 25px;
  line-height: 55px;
}

/* Section - Footer */

#footer .logo {
  width: 160px;
  height: 200px;
}

#footer .barberShopTitle {
  font-size: 119px;
  line-height: 80px;
}

#footer {
  padding-top: 100px;
  background-color: #000;
  color: #FFF;
}

#footer #contact {
  font-size: 22px;
  line-height: 47px;
}

#footer #contact label {
  margin: 6px 0;
}

#footer #contact label i {
  font-size: 40px;
  margin-right: 15px;
}

#footer>footer {
  padding: 30px 0;
  margin-top: 50px;
}

#footer>footer label {
  text-align: center;
  width: 100%;
  display: block;
  font-size: 19px;
}

#footer>footer a {
  color: #FFBE13;
}